/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #EAE6E1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration:none;
}
img {
	border:none;
}

<!--
a:link {
	color: #9F9C97;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #9F9C97;
}
a:hover {
	text-decoration: none;
	color: #9F9C97;
}
a:active {
	text-decoration: none;
	color: #9F9C97;
}
-->




.txt {
	font-size: 11px;
	color: #9F9C97;
	font-weight:normal;
	text-decoration:none;
}

.titel {
	font-size: 11px;
	color: #1F3176;
	text-decoration:none;
}


